ग्राहक के लिए एसिंक्रोनस रूप से डिवाइस के बैच का दावा नहीं करता. 'पहले से तैयार डिवाइस' सुविधा से डिवाइसों को हटाया जाता है. ज़्यादा जानने के लिए, लंबे समय से चल रही बैच कार्रवाइयां पढ़ें.
एचटीटीपी अनुरोध
POST https://androiddeviceprovisioning.googleapis.com/v1/partners/{partnerId}/devices:unclaimAsync
{"sectionType": enum (DeviceProvisioningSectionType),// Union field device can be only one of the following:"deviceIdentifier": {object (DeviceIdentifier)},"deviceId": string// End of list of possible types for union field device.}
[[["समझने में आसान है","easyToUnderstand","thumb-up"],["मेरी समस्या हल हो गई","solvedMyProblem","thumb-up"],["अन्य","otherUp","thumb-up"]],[["वह जानकारी मौजूद नहीं है जो मुझे चाहिए","missingTheInformationINeed","thumb-down"],["बहुत मुश्किल है / बहुत सारे चरण हैं","tooComplicatedTooManySteps","thumb-down"],["पुराना","outOfDate","thumb-down"],["अनुवाद से जुड़ी समस्या","translationIssue","thumb-down"],["सैंपल / कोड से जुड़ी समस्या","samplesCodeIssue","thumb-down"],["अन्य","otherDown","thumb-down"]],["आखिरी बार 2025-07-25 (UTC) को अपडेट किया गया."],[],["This describes how to unclaim devices from zero-touch enrollment asynchronously via a `POST` request to `https://androiddeviceprovisioning.googleapis.com/v1/partners/{partnerId}/devices:unclaimAsync`. The request requires a `partnerId` path parameter and a JSON body containing an array of `unclaims`. Each unclaim specifies a device by either `deviceIdentifier` or `deviceId`, and its `sectionType`. Successful requests return an `Operation`. Authorization needs the `https://www.googleapis.com/auth/androidworkprovisioning` OAuth scope.\n"]]